package co.dc.aptiv.pojo;

import java.io.Serializable;
/**
 * @describe: 角色权限
 * @author: liuxinglong
 * @version: 2018/4/17 15:21
 */
public class RolePojo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 数据库中喷码表的表名
     */
    public static final String tableName = "dc_role";

    private long id;
    /**
     * 角色名称
     */
    private String rolename;
    /**
     * 角色拥有的权限
     */
    private String powers;
    /**
     * 删除标志
     */
    private String delflag;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getRolename() {
        return rolename;
    }

    public void setRolename(String rolename) {
        this.rolename = rolename;
    }

    public String getPowers() {
        return powers;
    }

    public void setPowers(String powers) {
        this.powers = powers;
    }

    public String getDelflag() {
        return delflag;
    }

    public void setDelflag(String delflag) {
        this.delflag = delflag;
    }


}
